﻿section#main-cliente {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 20px;
}

    section#main-cliente .perfil i {
        font-size: 25px;
        border: 1px solid #c7c7c7;
        padding: 10px 13px;
        border-radius: 50px;
        color: #c7c7c7;
    }

    section#main-cliente a.share {
        font-size: 20px;
        margin-right: 10px;
    }

    section#main-cliente .perfil {
        margin-bottom: 20px;
    }

    section#main-cliente .nav-tabs > li {
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom: none;
        width: 45%;
    }

        section#main-cliente .nav-tabs > li:first-child {
            margin-left: 20px;
        }

        section#main-cliente .nav-tabs > li:not(.active) {
            background-color: #ebebeb;
        }

        section#main-cliente .nav-tabs > li a {
            padding: 5px 10px;
        }

    section#main-cliente .tab-content {
        margin: 20px 40px;
    }

#main-cliente .thumbnail img {
    height: 100px;
}

section#main-cliente .btn-success {
    display: block;
    margin: 0 auto;
    max-width: 300px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
}


section#main-cliente .actions .btn, section#sell-price .btn {
    display: block;
    margin: 0 auto;
    max-width: 300px;
    padding-top: 5px;
    text-transform: uppercase;
    font-size: 12px;
    text-align: center;
    border-radius: 20px;
}

section#main-cliente .actions .btn-cancel {
    background-color: #8a8a8a;
    color: #ffffff;
}

section#main-cliente .actions .btn-edit {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

section#main-cliente .year {
    font-weight: 300;
    font-size: 10px;
}

section#main-cliente .brand {
    margin-bottom: 0;
    font-weight: 700;
}

section#main-cliente .model {
    font-weight: 700;
}

section#sell-price {
    padding-top: 0px;
    padding-bottom: 0px;
}

    section#sell-price .anuncio {
        padding: 0;
        border: 1px solid #ebebeb;
        border-radius: 5px;
        margin-left: 10px;
        width: 45%;
        float: left;
    }

    section#sell-price .body {
        padding: 5px;
    }

    section#sell-price .anuncio img {
        margin-top: 20px;
    }

    section#sell-price .anuncio .footer {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    section#sell-price h2, .title-red {
        font-size: 15px;
        color: #ed4a59;
        font-weight: 700;
        padding-bottom: 0;
    }

    section#sell-price p.price {
        font-size: 15px;
        font-weight: 700;
    }

        section#sell-price p.price.down {
            color: #3ab556;
        }

        section#sell-price p.price.up {
            color: #ff0014;
        }

    section#sell-price p.text {
        font-size: 10px;
    }

    section#sell-price .carousel-control {
        background-image: none;
        top: 40%;
        position: absolute;
        font-size: 25px;
    }

        section#sell-price .carousel-control.left {
            left: -20px;
        }

        section#sell-price .carousel-control.right {
            right: -20px;
        }

    section#sell-price .carousel-indicators {
        bottom: 0px;
    }

        section#sell-price .carousel-indicators li {
            border: 1px solid #ef5075;
        }

            section#sell-price .carousel-indicators li.active {
                background-color: #ef5075;
            }

    section#sell-price .sugestion {
        border: 1px solid #ebebeb;
        border-radius: 5px;
        padding: 20px 0;
    }

        section#sell-price .sugestion h2 {
            font-size: 13px;
        }

        section#sell-price .sugestion p {
            font-size: 12px;
            margin: 10px;
        }

            section#sell-price .sugestion p i {
                color: #ef5075;
                font-size: 13px;
            }


section#views h2 {
    font-size: 15px;
    color: #ed4a59;
    font-weight: 700;
    padding-bottom: 0;
}

section#views h3 {
    font-size: 12px;
    color: #ed4a59;
    font-weight: 700;
    padding-bottom: 0;
}

section#views p {
    font-size: 10px;
}

section#urgency {
    padding-top: 0;
}

    section#urgency i.red {
        font-size: 30px;
        color: #ed4a59;
        font-weight: 700;
    }

    section#urgency h2 {
        font-size: 15px;
        color: #ed4a59;
        font-weight: 700;
        padding-bottom: 0;
    }

    section#urgency .hour {
        font-size: 8px;
    }

    section#urgency .btn.btn-urgency {
        background-color: #ed4a59;
        color: #ffffff;
        border-radius: 20px;
        margin: 15px 0;
    }



/*Menu mobile footer*/
.mobile-bottom-bar {
    width: 100%;
    height: 50px;
    background: #f6f6f6;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    bottom: 0;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 9999;
}

    .mobile-bottom-bar .footer-link {
        -webkit-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        text-align: center;
        color: #0c3e5f;
        text-transform: uppercase;
        font-size: 0.8125rem;
        font-weight: bold;
        padding: 0.907rem 1rem;
        height: 50px;
    }

        .mobile-bottom-bar .footer-link.active {
            background-color: #ed696c;
        }


        /*.mobile-bottom-bar .footer-link i.fa {
            opacity: 0.8;
            margin-right: 0.625rem;
            font-size: 1.5rem;
            vertical-align: middle;
        }*/

        .mobile-bottom-bar .footer-link:focus, .mobile-bottom-bar .footer-link:active {
            color: #0c3e5f;
        }

    .mobile-bottom-bar .footer-text {
        position: relative;
        top: 2px;
        font-weight: bold;
        font-size: 0.875rem;
        color: #0c3e5f;
    }

    .mobile-bottom-bar .footer-link i {
        font-size: 25px;
        color: #ed696c;
    }

    .mobile-bottom-bar .footer-link.active i {
        color: #fff;
    }

    .mobile-bottom-bar .description {
        display: none;
    }



/*Donut chart*/
.circle-progress {
    display: inline-block;
    position: relative;
    min-width: 70px;
    height: 70px;
}

    .circle-progress > svg {
        width: 100%;
        height: 100%;
        transform: rotate(-90deg);
        transform-origin: center center;
        position: absolute;
        z-index: 1;
    }

    .circle-progress .value {
        stroke-linecap: round;
        stroke-width: 8;
        fill: none;
    }

    .circle-progress.animate .value {
        transition: 3s stroke-dashoffset ease-in;
    }

    .circle-progress .back {
        stroke: #efefef;
        stroke-width: 2;
        fill: none;
    }

    .circle-progress .container {
        position: absolute;
        z-index: 2;
        text-align: center;
        width: 100%;
        overflow: hidden;
        top: 50%;
        transform: translateY(-50%);
        font-family: Arial;
        font-weight: bold;
        font-size: 22pt;
    }

    .circle-progress .logo {
        width: 25%;
    }

    .circle-progress .title {
        color: #cccccc;
        margin: 0;
        padding: 0;
    }

    .circle-progress .note {
        margin: 0;
        padding: 5px 0 0 0;
    }




/*Modal*/
body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom {
    margin-right: 0 !important;
}

.modal-backdrop {
    z-index: 9999;
}

.modal {
    z-index: 99999;
}

.modal-dialog {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.modal-content {
    height: auto;
    min-height: 100%;
    border-radius: 0;
}

.modal .year {
    font-weight: 300;
    font-size: 10px;
}

.modal .brand {
    margin-bottom: 0;
    font-weight: 700;
}

.modal.model {
    font-weight: 700;
}

.modal .btn {
    color: #fff;
    background-color: #5cb85c;
}

.modal-footer {
    text-align: left;
}

    .modal-footer p {
        font-size: 12px;
        color: #c7c7c7;
    }

.modal .btn-success {
    display: block;
    margin: 0 auto;
    width: 300px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    border-radius: 20px;
}



.bg-rose {
    background-color: #fdf0f0;
}


    .bg-rose p {
        font-size: 12px;
    }





@media (min-width: 49em) {
    section#main-cliente {
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        max-width: 1032px
    }

        section#main-cliente .perfil {
            border-bottom: 1px solid #c7c7c7;
        }

        section#main-cliente .tabs {
            padding-left: 0;
        }

        section#main-cliente ul.nav.nav-tabs li, section#main-cliente ul.nav.nav-tabs li a {
            min-height: 50px;
        }

        section#main-cliente ul.nav.nav-tabs li {
            text-align: center;
        }

            section#main-cliente ul.nav.nav-tabs li a p {
                margin-top: 5px;
            }

    #main-cliente .thumbnail img {
        height: 150px;
    }

    .mobile-bottom-bar {
        position: fixed;
        top: 100px;
        width: 50px;
        left: 5%;
        display: block;
    }

        .mobile-bottom-bar a {
            display: block;
        }

        .mobile-bottom-bar .footer-link {
            color: #fff;
            background: #f6f6f6;
        }

        .mobile-bottom-bar a.footer-link:hover {
            background-color: #ed696c;
        }

        .mobile-bottom-bar .footer-link:hover i {
            color: #fff;
        }

        .mobile-bottom-bar .description {
            /*display: none;*/
            position: absolute;
            width: 80px;
            height: 50px;
            background-color: #ed696c;
            color: #fff;
            left: 50px;
            margin-top: -50px;
        }

            .mobile-bottom-bar .description p {
                margin-top: 10px;
                font-size: 11px;
            }

    .footer-link:hover + .description {
        display: block;
    }

    section#sell-price .anuncios {
        margin-bottom: 30px;
    }

    section#sell-price .anuncio {
        text-align: center;
        width: 18%;
        min-height: 100px;
        position: relative;
        padding-right: 15px;
        padding-left: 20px;
    }

    section#sell-price .body {
        padding: 5px;
    }

        section#sell-price .body p.text {
            font-size: 13px;
        }

            section#sell-price .body p.text.null {
                margin-top: 50px
            }

    section#sell-price .anuncio img {
        margin-top: 20px;
    }

    section#sell-price .anuncio .footer {
        position: absolute;
        bottom: 0;
        left: 17%;
    }

    section#views h3 {
        font-size: 15px;
    }

    section#views p {
        font-size: 13px;
    }

    section#views .circle-progress {
        min-width: 120px;
        height: 120px;
    }

    section#urgency h2 {
        font-size: 20px;
    }

    section#urgency p {
        font-size: 15px;
    }

    section#urgency .hour {
        font-size: 10px;
    }

    .modal-dialog {
        width: 35%;
        height: 50%;
        margin-left: 30%;
        margin-top: 5%;
        padding: 0;
    }
}
